/**
 * Jobs.it - Case history SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Case History Taxonomy */
.case-history-taxonomy {
  background-color: #FFFFFF;
}

.case-history .views-row {
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.case-history .views-row h3 a {
  color: #303030;
  font-size: clamp(1.2rem, 2.5vw, 2rem);
  font-weight: 600;
}

.case-history .views-row h3 a {
  background: linear-gradient(to right, #717171, #717171 50%, #303030 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  text-decoration: none;
}
.case-history .views-row h3 a:hover {
  background-position: 0 100%;
}

.case-history .views-row h3 {
  position: relative;
}

.case-history .views-row h3:after {
  background-color: #FFFF00;
  content: "";
  height: 4px;
  left: 0;
  bottom: -5px;
  position: absolute;
  transform: translateX(0%);
  width: 40%;
}

.case-history .views-row .intro-case-history {
  font-size: 1rem;
  line-height: 140%;
  color: #393939;
  font-weight: 100;
}

.case-history .views-row .case-history-name-people {
  font-size: 14px;
  color: #393939;
  font-weight: 300;
}

.case-history .views-row .case-history-name-company {
  font-size: 14px;
  color: #393939;
  font-weight: 600;
}

.case-history .views-row .avatar-case-history img {
  border-radius: 50%;
  border: 1px solid #f0f0f0;
}

.case-history .views-row .img-case-history img {
  width: 100%;
  height: auto;
}

.case-history-taxonomy .view-header p {
  font-size: 18px;
  color: #303030;
  font-weight: 300;
}

/* Case History Node */
.node--type-case-history #page-wrapper {
  background-color: #FFFFFF;
}

.node--type-case-history .field--name-field-introduzione-case-history {
  font-size: 18px;
  color: #303030;
  line-height: 140%;
  font-weight: 100;
  margin-bottom: 2rem;
}

.node--type-case-history .field--name-field-case-history-citation {
  font-size: 1.4rem;
  font-weight: 600;
  font-style: italic;
  color: #393939;
  margin-bottom: 2rem;
}

.node--type-case-history .field--name-field-logo-azienda-case-history {
  width: 100%;
}

.node--type-case-history .field--name-body {
  width: 100%;
  clear: both;
}

.node--type-case-history .field--name-field-case-history-persona {
  font-size: 14px;
  color: #393939;
  font-weight: 300;
  margin-top: 2.7rem;
}

.node--type-case-history .field--name-field-case-history-azienda {
  font-size: 14px;
  color: #393939;
  font-weight: 600;
}

.node--type-case-history .field--name-field-case-history-testimonial img {
  border-radius: 50%;
  border: 1px solid #f0f0f0;
}

.node--type-case-history .field--name-field-case-history-allegati {
  text-align: center;
}

.node--type-case-history .field--name-body h3 {
  position: relative;
  margin-bottom: 1rem;
  font-weight: 600;
}

.node--type-case-history .field--name-body h3:after {
  background-color: #FFFF00;
  content: "";
  height: 4px;
  left: 0;
  bottom: -5px;
  position: absolute;
  transform: translateX(0%);
  width: 40%;
}

.node--type-case-history .field--name-body {
  font-weight: 100;
}

.field--name-field-case-history-allegati .table th {
  background: #717171;
}

.field--name-field-case-history-allegati .file--application-pdf {
  background-image: none;
}

.field--name-field-case-history-allegati .file--application-pdf::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f1c1";
}

/* Parallax bg */
.parallax-90 {
  background: url(/themes/jobs/img/image-category/general-engineering.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-93 {
  background: url(/themes/jobs/img/image-category/energy.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-94 {
  background: url(/themes/jobs/img/image-category/earth-and-sea-transport.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-95 {
  background: url(/themes/jobs/img/image-category/moulds-and-dies.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-96 {
  background: url(/themes/jobs/img/image-category/aero-structures.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-97 {
  background: url(/themes/jobs/img/image-category/aero-engines.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-98 {
  background: url(/themes/jobs/img/image-category/skins-and-panels.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-99 {
  background: url(/themes/jobs/img/image-category/space-and-defence.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-100 {
  background: url(/themes/jobs/img/image-category/design-and-prototyping.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-101 {
  background: url(/themes/jobs/img/image-category/car-and-body-parts.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}

.parallax-102 {
  background: url(/themes/jobs/img/image-category/sport-and-racing-cars.jpg) no-repeat center center;
  width: 100%;
  height: 250px;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  justify-content: center;
}